[ejabberd] remote-server-not-found, but DNS entry is there

Phil Stracchino phils at caerllewys.net
Sun Feb 4 18:35:44 MSK 2018


On 02/04/18 03:42, Holger Weiß wrote:
> * Phil Stracchino <phils at caerllewys.net> [2018-02-02 10:40]:
>> This has always been the drawback of Debian just as it has with RHEL:
>> The software may be stable, but it's *old*.  One of the things I find
>> advantageous with Gentoo ius that I can decide on a package by package
>> basis whether to run the "stable" version or a newer-but-"unstable"
>> release.  Right now, Gentoo's "stable" ejabberd version is 16.09, but I
>> am running "unstable" 17.04 with no issues.
> 
> Debian currently offers ejabberd 18.01 in the 'stretch-backports'
> repository¹, and the package is very well maintained, so I'm not sure
> switching to Gentoo really buys admins much in this regard :-)
> 
> Holger


I wasn't suggesting switching, just commenting, but thanks for pointing
out the stretch-backports alternative there.  :)


-- 
  Phil Stracchino
  Babylon Communications
  phils at caerllewys.net
  phil at co.ordinate.org
  Landline: +1.603.293.8485
  Mobile:   +1.603.998.6958


More information about the ejabberd mailing list